﻿BODY {font-family: Times, sans-serif;font-weight: normal; background: #e5dccd; background-image: url(images/bg.jpg)} 


html {  max-width: 1024px;  margin: 0 auto;background: #ffffff}
.header {font: normal 76% Verdana, Verdana, Geneva, sans-serif; font-size:26pt; height:214px; text-align: center; vertical-align: bottom; width: 100%}
.menu { padding-right: 10;
	vertical-align:top;
	background: url(images/bg.jpg);
	width:120px;
	font-size:smaller}

.boxout4 { border: solid thin green;
	padding: .2em;
	margin: 20;
	text-align: center;
	background-color: #eae0d2 }

.boxtitle {
	border-top: solid 1px silver;
	border-left: solid 1px silver;
	border-bottom: solid 2px green;
	border-right: solid 2px green;
	padding: .1em;
	margin: 10;
	text-align: center;
	background-color: #eae0d2;
	color: #003371}
	
.boxleft { border: solid thin olive;
	margin: 20;
	background-color: #dedece;
	text-align: left }	

.copyright { font-family: MS Serif;
	font-size: 8pt;
	color : #1954a2;
	text-align: center }
	
.italic {font-style:italic}      

.bolditalic {font-style:italic;
      font-weight:bold}
      
.spacedout {padding: 1em; line-height: 150%; word-spacing: 0.4em; text-align: justify}

.bold   {font-weight:bold}   

.bigger {font-size:larger}

.biggerbolder {font-weight:bold;
	font-size:larger}

UL.plain  { list-style-type: none }


      
      
.fullwidth {width:"100%"}
.eightpoint {font-size: 8pt}

.bolditalicolive {font-style:italic;
      color: #6f6f00;
      font-weight:bold}

.bolditalicblue {font-style:italic;
      color: blue;
      font-weight:normal}

.biggerunder {text-decoration: underline;
	font-size:larger}

.smaller {font-size:smaller}

.boldunder {font-weight:bold;
	text-decoration: underline}

.middle {text-align: center}

.middleitalic {font-style:italic; text-align: center}

.notice {font-weight:bold;
      color: black;
	text-align: center;
	background-color: white}

.rednotice {font-weight:bold;
      color: red;
	text-align: center}

.bluenotice {font-weight:bold;
      color: blue;
	text-align: center}

.olivenotice {font-weight:bold;
      color: olive;
      background: #e9e9c9;
	text-align: center}

.bdtnotice {font-weight:bold;
      color: #4a6300;
      background: #d6dab5;
	text-align: center}

.title {font-weight:bold;
	font-family:monospace;
	font-size:larger;
	color: white;
	background-color: navy}

.byline {font-style:italic;
      font-weight:bold;
      text-align: right}

.white {color: white}

.rule { border-bottom: solid thin olive }

.menuh { padding-bottom: 5;
	border-top: solid thin blue;
	border-bottom: solid thin blue;
	padding-right: 10;
	padding-left: 10;	
	background-color: #d0d0ff;
	text-align: center }
	
.heading { padding-right: 10;
	font-weight:bold;
	padding-left: 10;
	vertical-align:top;
	background: #dee8d0;
	width:120px}
	

.txt { padding-left: 30 }

.body2 {font-family: sans-serif ;
	background: url(/images/row2.jpg);
	background-repeat: no-repeat}

.roman { list-style-type: lower-roman }

.paler {margin-bottom: 2em;background: #f2e9e3}

.darker {margin-bottom: 2em;background: #dbe5cd}

.biodectpaler {margin-bottom: 2em;background: #f9f3f0}

.biodectdarker {margin-bottom: 2em;background: #eadcd1}

.smallermiddle {font-size:smaller;
	text-align: center}

UL.lbird { list-style-image: url(images/lbird2.gif);
	vertical-align: top }
	
LI.spaced { margin-bottom: 0.5em;
	line-height: 200% }

.boxout { border: solid thin olive;
	margin: 20;
	background-color: #dedece;
	text-align: center }
	

LI { margin-bottom: 0.5em}

UL {margin-left=0}

@font-face {
    font-family: 'urw_chancery_lregular';
    src: url('urw-chancery-l-medium-italic-webfont.eot');
    src: url('urw-chancery-l-medium-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('urw-chancery-l-medium-italic-webfont.woff') format('woff'),
         url('urw-chancery-l-medium-italic-webfont.ttf') format('truetype'),
         url('urw-chancery-l-medium-italic-webfont.svg#urw_chancery_lregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
